分享
  • 收藏
  • 举报
    X
    这样的确不应该呀,齐博是著名的开源软件提供商,能这样吗?
    423
    14


    官方,不好意思,有些刻薄!!!

    声明一下,我用的IE11



    3
    赏礼
    赏钱
    收藏
    点击回复
        全部留言
    • 14
    • 2018 普通粉丝 消费:6760.05元 2018-06-19 20:41 20:414楼

      楼主。这是后台才有的提示吗。只要前台没有就基本没关系了。管理后台的人当然没有前台的访客爽啊。

      cnhjhcn 消费:0元 2018-06-19 21:47
      官方当下风格、前台更惨
      淡定 消费:0元 2018-06-19 22:41
      我的怎么没有提示呢。
    0 赏钱 赏礼回复
    • admin 超级管理员 消费:2.88元 2018-06-19 19:21 19:214楼

      IE也容易中毒.不要考虑了


      前台的话.换个风格就能支持了.

    0 赏钱 赏礼回复
    • admin 超级管理员 消费:2.88元 2018-06-19 19:19 19:194楼

      IE很多新的技术没办法支持.要兼容性强,就用V系列吧,

      IE7甚至 IE6都兼容.


      MYSQL4.0也能兼容

    0 赏钱 赏礼回复
    • kk1212 白金粉丝 消费:1211.04元 2018-06-19 18:10 18:104楼

      老浏览器已经过时了,比如你访问大的知名的网站都会有这个提示,比如知乎

      cnhjhcn 消费:0元 2018-06-19 18:19
      不敢苟同,ie不是老浏览器,仍是大众的主流浏览器!!正规网站一般要求使用ie浏览器!!!不敢苟同,ie不是老浏览器,仍是大众的主流浏览器!!正规网站一般要求使用ie浏览器!!!
      verycong 消费:118.73元 2018-06-19 18:23
      HTMl5对IE6-7基本上都不再支持。
      一些特效IE7没办法支持
      cnhjhcn 消费:0元 2018-06-19 18:24
      i8一下不考虑!!
      verycong 消费:118.73元 2018-06-19 18:32
      下载lay 那个后台模板。替换掉默认的
      verycong 消费:118.73元 2018-06-19 18:33
      风格市场有那个layui的后台模板。
    0 赏钱 赏礼回复
    • kk1212 白金粉丝 消费:1211.04元 2018-06-19 18:12 18:124楼

      毕竟时代在发展,占有率非常低的浏览器不建议再做兼容。因为老浏览器对新技术很多方面都不能很好的支持。

      cnhjhcn 消费:0元 2018-06-19 18:15
      不敢苟同,ie不是老浏览器,仍是大众的主流浏览器!!正规网站一般要求使用ie浏览器!!!
    1 赏钱 赏礼回复
    • 彭泽生活网 普通粉丝 消费:105.01元 2018-06-19 18:02 18:024楼
      X1就是这么牛
    0 赏钱 赏礼回复
    更多回复
    恢复多功能编辑器
  • 3 1
  • 推荐内容
    扫一扫访问手机版
    请选择要切换的马甲:

     
    网页即时交流
    QQ咨询
    咨询热线
    020-28998648